﻿<form user="form" class="form-horizontal">
    <div class="modal-header">
        <h4 class="modal-title">{{modalheader}}</h4>
    </div>

    <div class="col-md-12">
        <div class="modal-body">
            <div class="form-group">
                <label for="Name">کاربر:</label>
                <div class="input-group">
                    <div class="input-group-addon"><i class="fa fa-eye w3-text-green action-icon-form"></i></div>
                    <select class="form-control" autofocus ng-options="user.ID as (user.Lname + ' '+ user.Fname) for user in users" ng-model="userservice.UserID" ng-disabled="!edited && !added || selectDisable"></select>
                </div>
            </div>

            <!--<div class="form-group">
                <label for="Name">سرویس:</label>
                <div class="input-group">
                    <div class="input-group-addon"><i class="fa fa-eye w3-text-green action-icon-form"></i></div>
                    <select class="form-control" ng-options="service.ID as (service.Name) for service in services" ng-model="userservice.ServiceID" ng-disabled="!edited && !added">
                    </select>
                </div>
            </div>-->
            <label for="Name">سرویس ها:</label>
            <label ng-repeat="service in services" class="checkbox">
                <input type="checkbox"  data-checklist-model="userservice.theuserservices" checklist-value="service">{{service.ServiceName}}
            </label>
            <!--{{services}}<br /><br />{{userservice.theuserservices}}-->
        </div>
    </div>
    <div class="modal-footer">
        <!--@*ng-disabled="error || incomplete" *@-->
        <button class="w3-btn w3-brown w3-ripple" ng-click="saveChange();ok();"><i class="glyphicon glyphicon-ok action-icon-form"></i>ذخیره تغییرات</button>
        <button class="w3-btn w3-yellow w3-ripple" ng-click="cancelChange()"><i class="glyphicon glyphicon-erase action-icon-form"></i>انصراف</button>
        <!--<button class="w3-btn w3-yellow w3-ripple" ng-click="saveChange();ok();">&#10004;ذخیره تغییرات</button>
        <button class="w3-btn w3-brown w3-ripple" ng-click="cancelChange()">&#10008;انصراف</button>-->
        <!--@*<button type="button" class="ngdialog-button ngdialog-button-primary" ng-click="confirm(confirmValue)">Confirm</button>
        <button type="button" class="ngdialog-button ngdialog-button-secondary" ng-click="closeThisDialog('button')">Cancelaaaaa</button>*@-->
    </div>
</form>